Name:		update-alternatives
Version:	1.8.4
Release:	%mkrel 2
Summary:	Alternative management system
License:	GPL
Group:		System/Configuration/Packaging
Source0:	%{name}-%{version}.tar.bz2
Buildarch:	noarch
Url:        http://cvs.mandriva.com/cgi-bin/cvsweb.cgi/soft/update-alternatives/
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
Conflicts:  rpm < 4.4.1

%description
Utility for managing concurent software. Original version comes from
Debian but has been patched by Mandriva for use with rpm systems.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q

%install
%make install DESTDIR=%buildroot prefix=%_prefix

install -d -m 755 $RPM_BUILD_ROOT%{_sysconfdir}/alternatives
install -d -m 755 $RPM_BUILD_ROOT%{_localstatedir}/rpm/alternatives

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_sysconfdir}/alternatives
%{_sbindir}/update-alternatives
%{_mandir}/man8/update-alternatives.8*
%dir %{_localstatedir}/rpm/alternatives

%changelog
* Wed Aug 09 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/09/06 15:02:35 (54774)
- rebuild

* Wed Aug 09 2006 Olivier Thauvin <nanardon@mandriva.org>
+ 08/09/06 14:58:32 (54772)
Import update-alternatives

* Thu Jan 12 2006 Warly <warly@mandriva.com> 1.8.4-1mdk
- fix some remaining mandrake references

* Wed Apr 27 2005 Olivier Thauvin <nanardon@mandriva.org> 1.8.3-2mdk
- reintroduce in mandriva as rpm 4.4 will no longer provide it

* Sat Apr 12 2003 David Walluck <walluck@linux-mandrake.com> 1.8.3-1mdk
- first Mandrake release

